Commons.Xml.Relaxng [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 79 15 99 77 D2 D0 3A 8E 6B EA 7A 2E 74 E8 D1 AF CC 93 E8 85 19 74 95 2B B4 80 A1 2C 91 34 47 4D 04 06 24 47 C3 7E 0E 68 C0 80 53 6F CF 3C 3F BE 2F F9 C9 79 CE 99 84 75 E5 06 E8 CE 82 DD 5B 0F 35 0D C1 0E 93 BF 2E EE CF 87 4B 24 77 0C 50 81 DB EA 74 47 FD DA FA 27 7B 22 DE 47 D6 FF EA 44 96 74 A4 F9 FC CF 84 D1 50 69 08 93 80 28 4D BD D3 5F 46 CD FF 12 A1 BD 78 E4 EF 00 65 D0 16 DF] 1.0.5000.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An utility XmlReader implementation that accepts an XmlReader as its source. This class implements all the abstract methods just by calling the source XmlReader. This class works like SAX's DefaultHandler System.Xml.XmlReader System.Xml.IXmlLineInfo System.Reflection.DefaultMember(MemberName="Item")
- Method
  System.String `` To be added a a To be added
- Method
  System.String `` `` To be added a a a To be added
- Method
  System.String `` To be added a a To be added
- Method
  System.Boolean To be added a To be added
- Method
  System.Boolean `` To be added a a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Boolean To be added a To be added
- Method
  System.Boolean To be added a To be added
- Method
  System.Boolean To be added a To be added
- Method
  System.Boolean To be added a To be added
- Method
  System.String To be added a To be added
- Method
  System.String To be added a To be added
- Method
  System.String To be added a To be added
- Method
  System.String `` To be added a a To be added
- Method
  System.Boolean To be added a To be added
- Constructor
  To be added
  a
  To be added
- Property
  System.Xml.XmlReader To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Xml.XmlNodeType To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Char To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.Xml.XmlSpace To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Xml.ReadState To be added a To be added
- Property
  System.Xml.XmlNameTable To be added a To be added
- Property
  System.String `` To be added a a To be added
- Property
  System.String `` To be added a a To be added
- Property
  System.String `` `` To be added a a a To be added